# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KConfigSkeleton::ItemPassword Class Reference

Class for handling a password preferences item. More...

`#include <kconfigskeleton.h>`

Inheritance diagram for KConfigSkeleton::ItemPassword:

[legend]
Collaboration diagram for KConfigSkeleton::ItemPassword:

[legend]
List of all members.

## Public Member Functions

| ItemPassword (const QString &group, const QString &key, QString &reference, const QString &defaultValue=QString::fromLatin1(""))

## Detailed Description

Class for handling a password preferences item.

Definition at line 394 of file kconfigskeleton.h.

The documentation for this class was generated from the following files:

- kconfigskeleton.h
- kconfigskeleton.cpp

This file is part of the documentation for kdecore Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:18:33 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003